.accordion .card-header, .card-link, .card-link:hover {
  background-color: #fff;
  font-size: 20px;
}
.card-header {
  padding-bottom: 1.5rem;
  padding-top: 1.5rem;
  border: none;
}
.card-link[aria-expanded="true"] {
  color: #172A71;
}
.card-link[aria-expanded="false"] {
  color: #586381;
}
.accordion .card-body {
  font-family: 'Work Sans', sans-serif;
  background-color: #fff;
  text-align: justify;
  font-size: 16px;
  border: none;
}
.accordion .card {
  margin-bottom: 10px;
  border-radius: 0 !important;
  border: 1px solid rgba(0,0,0,.125) !important;
}
.accordion>.card .card-header {
    margin-bottom: 0;
}
.acoordion .card:first-child .card-header {
  border-radius: 0 !important;
}
.arrow {
  position:absolute;
  top:15px;
  right:20px;
  font-size:30px;
  -webkit-animation: minus 0.5s;
  color: #60b1ff;
}

@keyframes minus {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(370deg);
    }
}

[aria-expanded="false"] > .expanded, [aria-expanded="true"] > .collapsed {display: none;}
